Bundesamt für Sicherheit in der Informationstechnik

CB-K18/0928 Update 4

Risikostufe 2

Titel:Linux Kernel: Schwachstelle ermöglicht PrivilegieneskalationDatum:10.10.2018Software:Open Source Linux Kernel < 4.18.8, Debian Linux, SUSE LinuxPlattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:NeinRisiko:niedrigCVE Liste:CVE-2018-17182Bezug: SUSE Security Update SUSE-SU-2018:3084-1 vom 2018-10-09

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle in Linux Kernel ausnutzen, um seine Privilegien zu erhöhen.